@charset "utf-8";
/* 공통 */
.sub-ctt { padding-left: 30px; margin-bottom: 100px;}
.sub-ctt.mg { margin-bottom: 0;}
.sub-img { border-radius: 40px 0 40px 0; overflow: hidden;}
.subtit { color: #242424; font-size: 24px; font-weight: 700; letter-spacing: -.03em; line-height: 1em; position: relative; margin-bottom: 25px;}
.subtit::after { content: ""; left: -30px; top: 2px; position: absolute; width: 18px; height: 18px; border: 6px solid #dbb365; border-radius: 100%;}
.subpd { padding-left: 30px; margin-bottom: 40px; font-size: 30px;}
.subpd::after { left: 0; top: 6px;}
.subtit2 { font-size: 18px; font-weight: 600; letter-spacing: -.03em; line-height: 1.3em; color: #242424; margin-bottom: 15px;}
.subtxt-box { margin-bottom: 23px;}
.subtxt { font-weight: 300; line-height: 1.556em; letter-spacing: -.03em; color: #454545; padding-left: 10px; position: relative;}
.subtxt::before { content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; border-radius: 100%; background: #454545;}

/* 비전 및 이념 */
.vs { text-align: center;}
.vs-tit { position: relative; font-size: 26px; font-weight: 600; letter-spacing: -.03em; line-height: 1.25em; color: #242424; display: flex; align-items: flex-end; justify-content: center; gap: 5px; margin-bottom: 75px;}
.vs-tit span { font-size: 61px; font-weight: 900; letter-spacing: -.03em; color: rgba(243, 192, 87,0.4); font-family:'Noto Sans KR'; display: inline-block; transform: translateY(8px);}
.vs-list { display: flex; justify-content: center; margin-bottom: 90px;}
.vs-list li { text-align: center;}
.vs-list li .circle { width: 270px; height: 270px; margin: auto; display: flex; align-items: center; justify-content: center; color: #fff; border-radius: 100%; box-shadow: 0 0 15px rgba(0,0,0,0.1); margin: auto;}
.vs-list li .circle .tit { font-size: 28px; font-weight: 700; line-height: 1em; letter-spacing: -.03em; margin-bottom: 15px;}
.vs-list li .circle .text { font-weight: 300; letter-spacing: 0.2em; line-height: 1em; font-family: 'EsaManru';}
.vs-list li .circle.bg1 { background: #f5cd80;}
.vs-list li .circle.bg2 { background: #dfa431;}
.vs-list li .circle.bg3 { background: #c2850e;}
.vs-list li .txt { line-height: 1.5em; font-size: 20px; font-weight: 500; letter-spacing: -.03em; color: #242424; margin-top: 15px;}
.vs-list li:nth-child(2) { margin-left: -20px; z-index: -1;}
.vs-list li:nth-child(3) { margin-left: -20px; z-index: -2;}
.vs p { line-height: 1.444em; font-size: 17px; font-weight: 300; letter-spacing: -.03em; color: #454545; margin-bottom: 25px;}
.vs p:last-child { margin-bottom: 0;}

/* 회사소개 */
.gt { margin-top: 60px;}
.gt-tbl-wrap { overflow: auto;}
.gt-tbl { border-collapse: collapse; width: 100%; border-top: 1px solid #dbb365;}
.gt-tbl tr { border-bottom: 1px solid #ddd;}
.gt-tbl tr th { text-align: center; background: #fcf8ef; line-height: 1.3em; font-weight: 600; color: #242424; letter-spacing: -.03em; padding: 20px 5px 17px;}
.gt-tbl tr td { padding: 20px 5px 17px; text-align: left; padding-left: 35px; font-weight: 300; letter-spacing: -.03em; line-height: 1.3em; color: #454545;}
.gt-tbl tr td p { position: relative; padding-left: 7px; margin-bottom: 17px;}
.gt-tbl tr td p:last-child { margin-bottom: 0;}
.gt-tbl tr td p::before { content: ""; position: absolute; left: 0; top: 8px; width: 2px; height: 2px; border-radius: 100%; background: #454545;}

/* 협력사소개 */
.op { display: flex; }
.op>div { width: calc(100%/2 + 20px); text-align: center;}
.op>div .circle { height: 160px; border-radius: 80px; width: 100%; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 28px; line-height: 1.2em; letter-spacing: -.03em; font-weight: 500; background: #b28224;}
.op-box.bg2 { margin-left: -40px; z-index: -1;}
.op-box.bg2 .circle { background: #dbb365;}
.op>div .txt { font-size: 20px; font-weight: 400; line-height: 1.3em; letter-spacing: -.03em; color: #454545; margin-top: 17px;}
.op-list { display: flex; margin-top: 95px; flex-wrap: wrap; gap: 30px;}
.op-list li { width: calc(100%/5 - 24px); text-align: center;}
.op-list li a { display: block; width: 100%;}
.op-list li .thumb {position:relative; padding-bottom:33%; margin-bottom:17px; overflow:hidden; border-radius: 10px;}
.op-list li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:contain;}
.op-list li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border: 1px solid #ddd; border-radius: 10px; }
.op-list li .txt { font-size: 17px; font-weight: 400; letter-spacing: -.03em; color: #454545; line-height: 1.2em;}

/* sub3 공통 */
.sub3 { margin-bottom: 80px;}
.sub3:last-child { margin-bottom: 0; }
.sub3-fx { display: flex; gap: 80px 40px; flex-wrap: wrap;}
.sub3-box { width: calc(100%/2 - 20px);}
.sub3-box .thumb {position:relative; padding-bottom:100%; margin-bottom:35px; overflow:hidden; }
.sub3-box .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:contain;}
.sub3-box .tit { font-size: 24px; font-weight: 700; letter-spacing: -.03em; line-height: 1.3em; color: #242424;}
.sub3-list { border-top: 2px solid #a8a8a8; margin-top: 19px;}
.sub3-list li { display: flex; border-bottom: 1px solid #ddd;padding: 18px 0;}
.sub3-list li .title { font-size: 18px; font-weight: 600; letter-spacing: -.03em; line-height: 1.3em; color: #242424; width: 70px;}
.sub3-list li .txtbox { flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 40px; font-size: 18px; font-weight: 300; letter-spacing: -.03em; line-height: 1.3em; color: #454545;}
.sub3-list li .txtbox p { position: relative; padding-left: 10px; margin-bottom: 16px;}
.sub3-list li .txtbox p:last-child { margin-bottom: 0;}
.sub3-list li .txtbox p::before { content: ""; position: absolute; left: 0; width: 3px; height: 3px; border-radius: 100%; background: #454545; top: 9px;}

/* 오시는 길 */
.root_daum_roughmap {width:100% !important;}
.directions {margin-top:40px;}
.directions .address-info {margin-bottom:30px;}
.directions .address-info .comp {color:#dbb365; font-weight:600; margin-bottom:2px;}
.directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.directions .address-info .etc {color:#454545;}
.directions .address-info .etc span {display:inline-block; margin-right:16px;}
.directions .address-info .etc span:last-child {margin-right:0;}
.directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.directions .contact-info dt path {fill:#dbb365;}
.directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}